/* Body (overrides) */

html {
  min-height: 100%;
  position: relative;
}

body {
  background-color: #fff;
  color: #000;
  font-weight: 400;
  margin: 0 0 75px 0;  /* Matches footer height */
  min-width: 575px;
  padding: 0;
}

a {
  color: #006ccc;
  text-decoration: none;
}

a:hover {
  color: #006ccc;
  text-decoration: underline;
}

a:visited {
  color: #006ccc;
}

b {
  color: inherit !important;
}


/* App container */

.mla-apps-container {
  background: #fff;
}


/* App header */

.mla-apps-header {
  padding: 6px;
  background: #fff;
  height: 90px;
  position: relative;
}


.mla-apps-nav {
  background-image: url('/proxy/https%3A%2F%2Fapps.mla.org%2Fimages%2Fdocstudio%2Fmla-logo-4c.svg');
  background-position: 10px center;
  background-repeat: no-repeat;
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
  font-size: 16px;
  height: 100%;
  margin: 0 auto;
  max-width: 710px;
  padding: 0 10px;
  text-align: right;
}

.mla-apps-nav ul {
  margin: 0;
  padding: 0;
}

.mla-apps-nav ul, .mla-apps-nav li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.mla-apps-nav a {
  color: #006CCC;
  display: block;
  font-size: 1.25em;
  font-weight: 200;
  line-height: 96px;
  text-decoration: none;
  width: 100%;
}

.mla-apps-nav a:hover {
  color: #000;
}


/* App title */

.mla-apps-page-header {
  border-bottom: solid 1px #ccc;
  padding: 0 10px;
}

.mla-apps-page-header nav {
  display: block;
  line-height: 50px;
  margin: 0 auto;
  max-width: 710px;
  min-width: 555px;
}

.mla-apps-page-header a {
  color: #656565;
  font-size: 1.5em;
  font-weight: 200;
  text-transform: uppercase;
}

.mla-apps-page-header a:hover {
  color: #006ccc;
}

.mla-apps-page-header .authlink {
  color: #0066cc;
  float: right;
  font-size: 1.2em;
}

/* App main */

.mla-apps-main {
  margin: 0 auto;
  max-width: 710px;
  min-width: 555px;
  padding: 10px 10px 30px 10px;
}

.s2 {
  overflow-y: auto;
}

.s2, p, blockquote, .blog_entry {
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 22px;
}

h1 {
  color: #05666b;
  font-family: lexia, Georgia, serif;
  font-weight: 300;
}

h2, h3, h4 {
  color: #000;
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
  font-size: 110%;
}


/* Wide template */

.wide .mla-apps-main,
.wide .mla-apps-nav,
.wide .mla-apps-page-header a {
  max-width: 940px;
  min-width: 940px;
}


/* Footer */

.mla-apps-footer {
  background-color: #fff;
  bottom: 0;
  clear: both;
  color: #000;
  display: block;
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
  font-size: 13px;
  height: 75px;
  line-height: 75px;
  min-width: 575px;
  padding: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}


/* Overrides */

/* Program */

.foldertab_inactive a:hover,
.foldertab_inactive a:visited {
  color: #fff;
}

.foldertab_tabs {
  border: none;
}

.foldertab_subheader {
  border-top: 1px solid #369;
}
